Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 17 of 48 First ... 716171827 ... Last
  1. #161
    lzyslckr Guest
    cool. *goes on a update spree*

  2. #162
    zhaoyun123 Guest
    how to update some of the games without requiring you to update??...

  3. #163
    zeusakoc Guest
    ok... I have a slim ps3 on 3.66 ofw and i really need an answer can i downgrade with 999 and then upgrade to 4.21 cfw ?? or i will brick my console??? ... need an answer here than you

  4. #164
    Swosho Guest
    No? you can't downgrade. If you on 3.66, then, probably, you should ask/find someone with flasher long time ago. Or maybe you just greedy to spend some money for not spending them on games.

  5. #165
    G Sus Guest
    no you need to be on 3.55 to use it sorry

  6. #166
    StanSmith Guest
    I got something for someone with an updated PS3 to try out. Not sure if it'll work with 4.21CFW so it will probably need to be 4.30CFW.

    Install 430CFW.

    Do a network transfer from OFW 4.30 PS3. You know the backup over network to a 2nd PS3.
    On that CFW PS3 you should have FTP access. so install MultiMan and FTP and whatever else.
    Do the network trnasfer backup option the other way, from the CFW PS3 to the OFW PS3.
    Does the homebrew transfer? Does it work? What has changed?

    That might be 1 way to get homebrew on a PS3 with OFW above 3.55.

  7. #167
    G Sus Guest
    since fw above 3.55 has other inbuilt checks, i would assume that as soon as you turned off the ps3 and then back on again, the ps3 would brick. i'm probably wrong, but i'd only test this if you have a hardware flasher.

    either that or the homebrew would transfer but couldn't run cos no patches in lv1 or anywhere else (no peek and poke support)

  8. #168
    StanSmith Guest
    Your not editing the firmware so it shouldn't brick.

    Some homebrew doesn't use peek/poke like FTP server so it should work if its signed for 4.30 I'm guessing.

    apps like MultiMan would load but not load the games. Same sort of thing as if you reinstalled 3.55 OFW.

  9. #169
    G Sus Guest
    i suppose some very basic homebrew might run this way, but not much usefull stuff.

  10. #170
    StanSmith Guest
    Its a good way to transfer modded files like backed up PSN games and things like that.

    As my first account is banned I cant download all the DLC I've paid for so I need to transfer it somehow Thought this might've been a way.

Page 17 of 48 First ... 716171827 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in